{
  "git.autofetch": "all",
  "git.alwaysSignOff": true,
  "git.enableCommitSigning": false,
  "git.fetchOnPull": true,
  "git.pullBeforeCheckout": true,
  "editor.defaultFormatter": "rvest.vs-code-prettier-eslint",
  "editor.formatOnPaste": false, // required
  "editor.formatOnType": false, // required
  "editor.formatOnSave": true, // optional
  "editor.formatOnSaveMode": "file", // required to format on save
  "files.autoSave": "onFocusChange", // optional but recommended
  "vs-code-prettier-eslint.prettierLast": "false",
  "editor.tabSize": 2 // set as "true" to run 'prettier' last not first
}
